/**
 * Kurzbeschreibung der Klasse Hacker:
 * Ein Hacker, der versucht in einen Kurs zu kommen
 * @author T. Hempel
 * @version 2011
 */
public class Hacker{ 
  // Anfang Attribute
  // Ende Attribute
  // Anfang Methoden
  void erhoeheTeilnehmergrenze(Kurs pKurs)   {
    pKurs.teilnehmergrenze++;
  }
  
  void letzenLoeschen(Kurs pKurs){
    pKurs.schuelerliste.remove(pKurs.schuelerliste.size()-1);
  }
  // Ende Methoden
  
}